@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
body {
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 17px;
  line-height: normal;
}
img.logo-header {
  filter: brightness(0) invert(1);
}
.headroom--not-top img.logo-header {
  filter: none;
}
p {
  font-family: "Manrope", sans-serif;
}
.manrope {
  font-family: "Manrope", sans-serif;
}
.sub-menu-block{
	font-family: "Manrope", sans-serif;
}
a.cb {
  display: inline-block;
}
.cb img {
  max-width: 85px;
}
.highlight-text {
  font-size: 30px;
  line-height: normal;
}
.h3-title-service {
  font-size: 25px;
  line-height: normal;
}
.menu-footer-company-menu-1 li {
  line-height: normal;
  padding: 0;
}
.menu-footer-company-menu-1 li a {
  font-size: 18px;
  font-weight: 400;
}
.footer-address-col li {
  margin-bottom: 15px;
}
.footer-address-col li:last-child {
  margin-bottom: 0px;
}
.footer p {
  font-size: 18px;
  line-height: 25px;
}
.max-w-\[sub-text\] {
  max-width: 750px;
  margin-top: 20px;
}
.highlight-text {
  margin-bottom: 20px;
  font-size: 22px !important;
  line-height: normal !important;
}
.home-about-text {
  max-width: 920px;
}
.home-about-text p {
  font-size: 18px;
  line-height: 26px;
}
.partner-block {
  padding: 0;
}
.partner-block img {
  max-width: 100%;
  line-height: 0;
	height: 100%;
}
.sub-menu-block a{
	font-size: 17px;
	line-height: normal;
}
.sub-menu-block a:hover{
	color: #fff;
}
.h2--less-custom {
        font-size: 30px;
    }
@media (max-width:1023px) {
  .menu-footer-company-menu-1 li {
    line-height: normal;
    padding: 5px 0px;
  }
  .menu-footer-company-menu-1 li a {
    font-size: 16px;
    font-weight: normal;
  }
}
@media (max-width:767px) {
  .menu-footer-company-menu-1 li {
    line-height: normal;
    padding: 10px 0px;
  }
  .menu-footer-company-menu-1 li a {
    font-size: 16px;
    font-weight: normal;
  }
}